## Index

### Functions

- OnConfirmAccount

## Functions

### Const OnConfirmAccount

- OnConfirmAccount(code: string, userName: string): Promise<IAuthenticationResult>

- - Defined in events/OnConfirmAccount.ts:12

  Handles confirm Cognito confirm account event

  #### Parameters

  - ##### code: string

    user code used to confirm account

  - ##### userName: string

    the user to confirm

  #### Returns Promise<IAuthenticationResult>

  See IAuthenticationResult